Unverified Commit 153569e2 authored by Benjamin Neff's avatar Benjamin Neff Committed by Dennis Schubert

Bump pronto and all pronto-runners

Also add `require: false` everywhere.
parent 6abd0509
......@@ -246,12 +246,12 @@ group :development do
gem "rb-inotify", "0.9.8", require: false
# Linters
gem "haml_lint", "0.21.0"
gem "pronto", "0.8.2"
gem "pronto-eslint", "0.8.0"
gem "pronto-haml", "0.8.0"
gem "pronto-rubocop", "0.8.0"
gem "pronto-scss", "0.8.0", require: false
gem "haml_lint", "0.24.0", require: false
gem "pronto", "0.9.3", require: false
gem "pronto-eslint", "0.9.1", require: false
gem "pronto-haml", "0.9.0", require: false
gem "pronto-rubocop", "0.9.0", require: false
gem "pronto-scss", "0.9.1", require: false
gem "rubocop", "0.47.1"
# Preloading environment
......
......@@ -235,9 +235,9 @@ GEM
ruby-progressbar (~> 1.4)
get_process_mem (0.2.1)
gherkin (4.0.0)
gitlab (3.7.0)
httparty (~> 0.13.0)
terminal-table
gitlab (4.0.0)
httparty
terminal-table (= 1.7.1)
globalid (0.3.7)
activesupport (>= 4.1.0)
gon (6.1.0)
......@@ -268,8 +268,9 @@ GEM
rubocop (~> 0.20)
haml (4.0.7)
tilt
haml_lint (0.21.0)
haml (~> 4.0)
haml_lint (0.24.0)
haml (>= 4.0, < 5.1)
rainbow
rake (>= 10, < 13)
rubocop (>= 0.47.0)
sysexits (~> 1.1)
......@@ -296,8 +297,7 @@ GEM
http-form_data (1.0.1)
http_accept_language (2.1.0)
http_parser.rb (0.6.0)
httparty (0.13.7)
json (~> 1.8)
httparty (0.14.0)
multi_xml (>= 0.5.2)
httpclient (2.8.3)
i18n (0.8.1)
......@@ -391,7 +391,7 @@ GEM
multi_json (~> 1.3)
multi_xml (~> 0.5)
rack (>= 1.2, < 3)
octokit (4.6.2)
octokit (4.7.0)
sawyer (~> 0.8.0, >= 0.5.3)
omniauth (1.4.2)
hashie (>= 1.2, < 4)
......@@ -436,24 +436,24 @@ GEM
cliver (~> 0.3.1)
websocket-driver (>= 0.2.0)
powerpack (0.1.1)
pronto (0.8.2)
gitlab (~> 3.6, >= 3.4.0)
pronto (0.9.3)
gitlab (~> 4.0, >= 4.0.0)
httparty (>= 0.13.7, < 0.15)
octokit (~> 4.3, >= 4.1.0)
octokit (~> 4.7, >= 4.7.0)
rainbow (~> 2.1)
rugged (~> 0.24, >= 0.23.0)
thor (~> 0.19.0)
pronto-eslint (0.8.0)
pronto-eslint (0.9.1)
eslintrb (~> 2.0, >= 2.0.0)
pronto (~> 0.8.0)
pronto-haml (0.8.0)
haml_lint (~> 0.16, >= 0.15.0)
pronto (~> 0.8.0)
pronto-rubocop (0.8.0)
pronto (~> 0.8.0)
pronto (~> 0.9.0)
pronto-haml (0.9.0)
haml_lint (~> 0.23)
pronto (~> 0.9.0)
pronto-rubocop (0.9.0)
pronto (~> 0.9.0)
rubocop (~> 0.38, >= 0.35.0)
pronto-scss (0.8.0)
pronto (~> 0.8.0)
pronto-scss (0.9.1)
pronto (~> 0.9.0)
scss_lint (~> 0.43, >= 0.43.0)
pry (0.10.4)
coderay (~> 1.1.0)
......@@ -560,7 +560,8 @@ GEM
activesupport (= 4.2.8)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rainbow (2.2.1)
rainbow (2.2.2)
rake
raindrops (0.17.0)
rake (12.0.0)
rb-fsevent (0.9.8)
......@@ -618,7 +619,7 @@ GEM
sawyer (0.8.1)
addressable (>= 2.3.5, < 2.6)
faraday (~> 0.8, < 1.0)
scss_lint (0.52.0)
scss_lint (0.53.0)
rake (>= 0.9, < 13)
sass (~> 3.4.20)
secure_headers (3.6.1)
......@@ -677,7 +678,7 @@ GEM
temple (0.8.0)
term-ansicolor (1.4.0)
tins (~> 1.0)
terminal-table (1.7.3)
terminal-table (1.7.1)
unicode-display_width (~> 1.1.1)
test_after_commit (1.1.0)
activerecord (>= 3.2)
......@@ -790,7 +791,7 @@ DEPENDENCIES
guard-cucumber (= 2.1.2)
guard-rspec (= 4.7.3)
guard-rubocop (= 1.2.0)
haml_lint (= 0.21.0)
haml_lint (= 0.24.0)
hamlit (= 2.8.0)
handlebars_assets (= 0.23.1)
http_accept_language (= 2.1.0)
......@@ -820,11 +821,11 @@ DEPENDENCIES
openid_connect (= 0.12.0)
pg (= 0.19.0)
poltergeist (= 1.13.0)
pronto (= 0.8.2)
pronto-eslint (= 0.8.0)
pronto-haml (= 0.8.0)
pronto-rubocop (= 0.8.0)
pronto-scss (= 0.8.0)
pronto (= 0.9.3)
pronto-eslint (= 0.9.1)
pronto-haml (= 0.9.0)
pronto-rubocop (= 0.9.0)
pronto-scss (= 0.9.1)
pry
pry-byebug
quiet_assets (= 1.1.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment